Version: net-analyzer/echoping 6.0.2_p434-r3:0

Depends On: idn? ( net-dns/libidn ) postgres? ( dev-db/postgresql:* ) ldap? ( net-nds/openldap ) ssl? ( gnutls? ( >=net-libs/gnutls-3.3:= ) !gnutls? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) ) >=sys-devel/libtool-2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl gnutls http icp idn priority smtp ssl tos postgres ldap

Version: net-analyzer/echoping 6.0.2_p434-r2:0

Depends On: idn? ( net-dns/libidn ) postgres? ( dev-db/postgresql:* ) ldap? ( net-nds/openldap ) ssl? ( gnutls? ( >=net-libs/gnutls-3.3:= ) !gnutls? ( >=dev-libs/openssl-0.9.7d:= ) ) >=sys-devel/libtool-2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:gnutls http icp idn priority smtp ssl tos postgres ldap

6.0.2_p434-r26.0.2_p434-r3
"amd64 ~hppa x86""~amd64 ~hppa ~x86"
comments powered by Disqus